/*     279635 : 장문 텍스트      */
.textarea__279635__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279635__ p {font-size:1.02em;line-height:1.9em;}
}

/*     279636 : 공백      */
.solid_line__279636__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__279636__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279636__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279636__ {height:10px}
}

/*     279637 : 장문 텍스트      */
.textarea__279637__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279637__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279638 : 장문 텍스트      */
.textarea__279638__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279638__ p {font-family: 'Nanum Gothic', '나눔 고딕', Arial, Sans-serif !important;font-size:13px; line-height:1.9em;padding-left:20px}
}

/*     279639 : 공백      */
.solid_line__279639__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__279639__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279639__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279639__ {height:10px}
}

/*     279640 : 장문 텍스트      */
.textarea__279640__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279640__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279641 : 장문 텍스트      */
.textarea__279641__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279641__ p {font-family: 'Nanum Gothic', '나눔 고딕', Arial, Sans-serif !important;font-size:13px; line-height:1.9em;padding-left:20px}
}

/*     279642 : 공백      */
.solid_line__279642__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__279642__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279642__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279642__ {height:10px}
}

/*     279643 : 장문 텍스트      */
.textarea__279643__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279643__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279644 : 장문 텍스트      */
.textarea__279644__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279644__ p {font-family: 'Nanum Gothic', '나눔 고딕', Arial, Sans-serif !important;font-size:13px; line-height:1.9em;padding-left:20px}
}

/*     279645 : 공백      */
.solid_line__279645__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__279645__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279645__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279645__ {height:10px}
}

/*     279646 : 장문 텍스트      */
.textarea__279646__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279646__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279647 : 장문 텍스트      */
.textarea__279647__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279647__ p {font-family: 'Nanum Gothic', '나눔 고딕', Arial, Sans-serif !important;font-size:13px; line-height:1.9em;padding-left:20px}
}

/*     279648 : 공백      */
.solid_line__279648__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__279648__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279648__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279648__ {height:10px}
}

/*     279649 : 장문 텍스트      */
.textarea__279649__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279649__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279650 : 장문 텍스트      */
.textarea__279650__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279650__ p {font-family: 'Nanum Gothic', '나눔 고딕', Arial, Sans-serif !important;font-size:13px; line-height:1.9em;padding-left:20px}
}

/*     279651 : 표 2.0      */
.table__279651__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__279651__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__279651__ * {box-sizing:border-box}
.table__279651__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__279651__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__279651__ td.empty__279651__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__279651__ > .table_inner {width:800px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__279651__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__279651__ > .table_inner {width:px}
}

/*     279652 : 공백      */
.solid_line__279652__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__279652__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279652__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279652__ {height:10px}
}

/*     279653 : 장문 텍스트      */
.textarea__279653__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279653__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279654 : 공백      */
.solid_line__279654__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__279654__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279654__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279654__ {height:10px}
}

/*     279655 : 이미지      */
.img__279655__ {max-width:100%}
.img__279655__ * {box-sizing:border-box}
.img__279655__ a {display:block;vertical-align:top}
.img__279655__ img {width:px;vertical-align:top}

/*     279656 : 공백      */
.solid_line__279656__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__279656__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279656__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279656__ {height:10px}
}

/*     279657 : 장문 텍스트      */
.textarea__279657__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279657__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279658 : 공백      */
.solid_line__279658__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__279658__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279658__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279658__ {height:10px}
}

/*     279659 : 표 2.0      */
.table__279659__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__279659__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__279659__ * {box-sizing:border-box}
.table__279659__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__279659__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__279659__ td.empty__279659__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__279659__ > .table_inner {width:800px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__279659__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__279659__ > .table_inner {width:px}
}

